@charset "utf-8";
/* CSS Document */

.btn_translate{
	position: absolute;
	left:10px;
	top:10px;
	z-index: 2;
    position: absolute;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: rgba(0,0,0,0.8);
    padding: 0.5em;
    font-size: 13px;
    color: white;
	
	cursor: pointer;
}


.lang_list,.name_list{
	position: absolute;
	top: 0;
	left: 0;
	/* */
	display: none;
}

.lang_list p{
	z-index: 1;
    position: absolute;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: rgba(0,0,0,0.8);
    padding: 0.5em;
    font-size: 12px;
    color: white;
}
.name_list p{
	display: block;
	z-index: 1;
    position: absolute;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background-color: rgba(62, 65, 99, 0.8);
    padding: 0.5em;
    font-size: 12px;
    color: white;
}

/*------------------------------------------------*/
#p_k_1{left:15582px;top:50px; width: 179px;}
#p_k_2{left: 14858px;top: 24px;width: 451px;}
#p_k_3{left: 14523px;top: 69px;width: 254px;}
#p_k_4{left: 13843px;top: 38px;width: 614px;}
#p_k_5{left: 13472px;top: 393px;width: 220px;}
#p_k_6{left: 12970px;top: 35px;width: 502px;}
#p_k_7{left: 12398px;top: 35px;width: 548px;}
#p_k_8{left: 11985px;top: 225px;width: 363px;}
#p_k_9{left: 11718px;top: 448px;width: 236px;}
#p_k_10{left: 11454px;top: 316px;width: 248px;}
#p_k_11{left: 11341px;top: 398px;width: 68px;}
#p_k_12{left: 11108px;top: 212px;width: 226px;}
#p_k_13{left: 10895px;top: 303px;width: 202px;}
#p_k_14{left: 10306px;top: 20px;width: 547px;}
#p_k_15{left: 9737px;top: 111px;width: 533px;}
#p_k_16{left: 8787px;top: 382px;width: 493px;}
#p_k_17{left: 8345px;top:47px;width: 286px;}
#p_k_18{left: 8008px;top: 401px;width: 240px;}
#p_k_19{left: 7607px;top: 52px;width: 355px;}
#p_k_20{left: 7403px;top: 47px;width: 140px;}
#p_k_21{left: 7209px;top:78px;width: 171px;}
#p_k_22{left: 6878px;top: 247px;width: 372px;}
#p_k_23{left: 6642px;top: 93px;width: 274px;}
#p_k_24{left: 6424px;top: 180px;width: 235px;}
#p_k_25{left: 6137px;top: 32px;width: 362px;}
#p_k_26{left: 6157px;top: 435px;width: 300px;}
#p_k_27{left: 5113px;top: 36px;width: 567px;}
#p_k_28{left: 5037px;top: 413px;width: 234px;}
#p_k_29{left: 4378px;top: 118px;width: 519px;}
#p_k_30{left: 3706px;top: 231px;width: 542px;}
#p_k_31{left:2849px;top: 91px;width: 217px;}
#p_k_32{left: 2699px;top: 38px;width: 188px;}
#p_k_33{left: 2079px;top: 49px;width: 502px;}
#p_k_34{left: 1749px;top:28px;width: 304px;}
#p_k_35{left:1440px;top: 43px;width: 283px;}
#p_k_36{left:689px;top:40px;width: 363px;}
#p_k_37{left:404px;top: 40px;width: 244px;}
/*------------------------------------------------*/
#p_o_1{left: 15951px;top: 54px;width: 357px;}
#p_o_2{left: 15830px;top: 268px;width: 173px;}
#p_o_3{left: 15787px;top: 400px;width: 178px;}
#p_o_4{left: 15596px;top: 57px;width: 149px;}
#p_o_5{left: 15464px;top: 303px;width: 183px;}
#p_o_6{left: 15278px;top: 80px;width: 180px;}
#p_o_7{left: 15089px;top: 214px;width: 178px;}
#p_o_8{left: 14752px;top: 418px;width: 360px;}
#p_o_9{left: 14755px;top: 69px;width: 262px;}
#p_o_10{left: 14293px;top: 98px;width: 266px;}
#p_o_11{left: 14096px;top: 87px;width: 172px;}
#p_o_12{left: 13730px;top: 77px;width: 342px;}
#p_o_13{left: 13614px;top: 499px;width: 149px;}
#p_o_14{left: 13353px;top: 68px;width: 178px;}
#p_o_15{left:13273px;top: 35px;width: 182px;}
#p_o_16{left: 13248px;top:509px;width: 222px;}
#p_o_17{left: 12972px;top: 35px;width: 272px;}
#p_o_18{left: 12832px;top:123px;width: 176px;}
#p_o_19{left: 12645px;top:184px;width: 191px;}
#p_o_20{left:12851px;top: 232px;width: 253px;}
#p_o_21{left: 12648px;top: 330px;width: 179px;}
#p_o_22{left: 12722px;top: 500px;width: 279px;}
#p_o_23{left: 12409px;top: 286px;width: 164px;}
#p_o_24{left: 12180px;top: 215px;width: 199px;}
#p_o_25{left: 11882px;top: 32px;width: 166px;}
#p_o_26{left: 11531px;top: 40px;width: 254px;}
#p_o_27{left: 11416px;top: 137px;width: 225px;}
#p_o_28{left:10784px;top: 74px;width: 240px;}
#p_o_29{left: 10550px;top: 100px;width: 150px;}
#p_o_30{left: 10499px;top: 298px;width: 121px;}
#p_o_31{left: 10224px;top: 65px;width: 163px;}
#p_o_32{left: 9869px;top: 352px;width: 157px;}
#p_o_33{left: 10101px;top: 429px;width: 342px;}
#p_o_34{left: 9712px;top:132px;width: 118px;}
#p_o_35{left: 9283px;top:180px;width: 121px;}
#p_o_36{left: 8977px;top:65px;width: 251px;}
#p_o_37{left: 8600px;top: 177px;width: 281px;}
#p_o_38{left: 8717px;top: 440px;width: 90px;}
#p_o_39{left: 7521px;top: 435px;width: 316px;}
#p_o_40{left: 7500px;top:76px;width: 312px;}
#p_o_41{left: 6972px;top:136px;width: 186px;}
#p_o_42{left: 6825px;top: 236px;width: 118px;}
#p_o_43{left: 6567px;top: 82px;width: 300px;}
#p_o_44{left: 6081px;top: 398px;width: 135px;}
#p_o_45{left: 5914px;top: 53px;width: 170px;}
#p_o_46{left: 5828px;top:154px;width: 90px;}
#p_o_47{left:5481px;top:133px;width: 219px;}
#p_o_48{left: 5428px;top: 333px;width: 165px;}
#p_o_49{left: 5529px;top: 461px;width: 148px;}
#p_o_50{left: 5191px;top:147px;width: 216px;}
#p_o_51{left: 4937px;top: 101px;width: 132px;}
#p_o_52{left: 4826px;top: 151px;width: 117px;}
#p_o_53{left: 4579px;top: 107px;width: 136px;}

/*------------------------------------------------*/
#name_k_1{left: 16307px;top: 351px;}
#name_k_2{left: 16050px;top: 293px;}
#name_k_3{left: 14068px;top: 397px;}
#name_k_4{left: 13868px;top: 342px;}
#name_k_5{left: 13206px;top: 497px;}
#name_k_6{left: 12888px;top: 415px;}
#name_k_7{left: 12652px;top: 359px;}
#name_k_8{left: 12369px;top: 349px;}
#name_k_9{left: 11903px;top: 172px;}
#name_k_10{left: 11813px;top:141px;}
#name_k_11{left: 11737px;top: 172px;}
#name_k_12{left: 11578px;top: 240px;}
#name_k_13{left: 11159px;top: 509px;}
#name_k_14{left: 9852px;top: 385px;}
#name_k_15{left: 8885px;top: 344px;}
#name_k_16{left: 8153px;top: 232px;}
#name_k_17{left: 7843px;top: 167px;}
#name_k_18{left: 7787px;top: 307px;}
#name_k_19{left: 7743px;top: 416px;}
#name_k_20{left: 7357px;top: 312px;}
#name_k_21{left: 6953px;top: 406px;}
#name_k_22{left: 6782px;top: 200px;}
#name_k_23{left: 6388px;top: 142px;}
#name_k_24{left: 6310px;top: 288px;}
#name_k_25{left: 5917px;top: 372px;}
#name_k_26{left: 5420px;top:369px;}
#name_k_27{left: 4497px;top: 308px;}
#name_k_28{left:4141px;top:436px;}
#name_k_29{left: 3311px;top: 240px;}
#name_k_30{left: 3197px;top: 391px;}
#name_k_31{left: 1944px;top: 344px;}
#name_k_32{left: 1730px;top: 259px;}
#name_k_33{left: 1013px;top: 198px;}
#name_k_34{left: 681px;top: 255px;}
#name_k_35{left: 395px;top: 252px;}
/*------------------------------------------------*/
#name_o_1{left: 16134px;top: 275px;}
#name_o_2{left: 15949px;top: 235px;}
#name_o_3{left: 15233px;top: 175px;}
#name_o_4{left: 15140px;top: 409px;}
#name_o_5{left: 14874px;top: 335px;}
#name_o_6{left: 14611px;top: 321px;}
#name_o_7{left: 14408px;top: 422px;}
#name_o_8{left: 14119px;top:366px;}
#name_o_9{left: 13963px;top:427px;}
#name_o_10{left: 13648px;top: 312px;}
#name_o_11{left:13362px;top:165px;}
#name_o_12{left:13204px;top:240px;}
#name_o_13{left: 12925px;top: 413px;}
#name_o_14{left: 12200px;top: 344px;}
#name_o_15{left: 11385px;top: 298px;}
#name_o_16{left: 10869px;top: 227px;}
#name_o_17{left: 10308px;top: 308px;}
#name_o_18{left: 10047px;top: 340px;}
#name_o_19{left: 9431px;top: 125px;}
#name_o_20{left: 8903px;top: 199px;}
#name_o_21{left: 8905px;top: 301px;}
#name_o_22{left: 7905px;top: 206px;}
#name_o_23{left: 7641px;top: 381px;}
#name_o_24{left: 7036px;top: 319px;}
#name_o_25{left: 6776px;top: 491px;}
#name_o_26{left: 6613px;top: 330px;}
#name_o_27{left: 5675px;top: 329px;}
#name_o_28{left: 5479px;top: 295px;}
